Bug 9691 - Error message
Error message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-22 14:59 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 14:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-22 14:59:21 EST
Unable to probe card - Error in X is displayed on the bottom of the page.
Comment 1 Trond Eivind Glomsrxd 2000-07-11 14:27:35 EDT
Does this still happen?
Comment 2 Trond Eivind Glomsrxd 2000-07-12 09:54:00 EDT
Closed - presumably works. If not, add more details.

Note You need to log in before you can comment on or make changes to this bug.